Hey,
i get the following errors when i try to use dlangui, by just importing the package i get a lot of errors which look like: function std.xml.Item.opEquals does not override any function, did you mean to override 'object.Object.opEquals'?


What is happening there?

Reply via email to